

body{
margin: 0;
	padding: 1em;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	background-color: #D8D8D8;	
	text-align: center;
		
}
a{
	color: #7BC534;
}
a:hover{
	color: #cccccc;
}
#container{
	width: 880px;
	height: 100%;
	margin: auto;
	padding: 0.5em;
	border:0px solid #333333;
	background-color: #fcfcfc;
	text-align: center;
margin-top:10px;   border:1px solid #4B4B4B;   border-radius: 20px;   <!--border-top-left-radius: 50px 25px;-->   overflow:hidden; /*+*/


}
#header{
	height: 75px;
	margin: 0 0 0.0em 0;
	padding: 0.5em;
	border-bottom: 2px solid #D8D8D8;
	background: #fff url("images/header.jpg") no-repeat;;
}

#smallheader{
	height: 120px;
	margin: 0 0 0.0em 0;
	padding: 0em;
	border-bottom: 2px solid #D8D8D8;
	background: #fff url("images/smallheader.jpg") no-repeat;
}

#smallheader h1{
	margin: 0;
	padding: 0 0 0 550px;
	text-align: left;
	font-size: 24px;
	color: #666;
	font-family:Georgia

}

#smallheader1{
	height: 120px;
	margin: 0 0 0.0em 0;
	padding: 0em;
	border-bottom: 2px solid #D8D8D8;
	background: #fff url("images/longgear.jpg") no-repeat;
}


#header h1{
	margin: 0;
	padding: 0 0 0 400px;
	font-size: 24px;
	color: #666;
	font-family:Georgia
}
#header h3{
	margin: 0 0 0 1em;
	color: #cccccc;
	padding: 0;
	font-size: 16px;
	font-style: italic;
}
#nav{
	margin: 0;
	padding: 5px;
	float: left;
}
#nav a{
	padding: 5px 0 5px 0;
	margin: 0 0 5px 0;
	width: 150px;
	display: block;
	background:#666	
	text-indent: 1em;
	border: 0px solid #33333;
	font-variant: small-caps;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
		
	text-decoration: none;
	<!--font-weight: bold;-->
	
}
#nav a:hover{
	color:#666;
	background:#E0E0E0
	
}
#content{
	float: left;
	margin: 0 0.5em 0 0.5em;
	padding: 0 0.5em 0 0.5em;
	width: 650px;
	border-left: 1px solid #D8D8D8;
	text-align: left
}
#content h2{
	background:#666 url(images/nav.gif) no-repeat;
	border: 0px solid #333333;
	<!--text-indent: 1.5em;-->
	font-size: 12px;
	font-variant: small-caps;
	color: #ffffff;
	margin: 0;
	padding: 5px;
}

#content h3{
	<!--text-indent: 1.0em;-->
	font-size: 18px;
	font-variant: small-caps;
	color: #666;
	margin: 0;
	padding: 5px;
	border-bottom: 2px solid #D8D8D8;
}




#content p{
	margin: 1.5em;
	padding: 0;
	text-align: left
	font-size: 12px;
	color: #666;
}

#footer{
	clear: both;
	text-align: center;
	height: 20px;
	margin: 0;
	padding: 0;
	background-color: #fcfcfc;
	border: 0px solid #333333;
}
#footer2{
	clear: both;
	text-align: center;
	height: 40px;
	margin: 0;
	padding: 0;
	background-color: #D8D8D8;
	border: 0px solid #333333;
}


#footer p{
	margin: 1em;
	padding: 0;
}





